# Generated by Django 4.0.7 on 2022-08-09 17:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('glamour_pages', '0004_remove_indexpage_content_model_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='modelpage',
            name='content_model',
            field=models.CharField(choices=[('glamour_partners.Partner', 'Partner')], default=None, max_length=255, verbose_name='model name'),
        ),
    ]
